
/* ****************** 1칸 레이아웃  ****************** */

.layout_79181_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79181_ > div:after {content:''; display:block; clear:both;}
.layout_79181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79181_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_79182_ {display:block; height:450px; overflow:hidden; position:relative; max-width:100%; vertical-align:top; background:url("/img_up/shop_pds/on3362/farm/promise_bg1529392044.jpg") no-repeat center; background-size:cover;}
.img_79182_ * {box-sizing:border-box; padding:0; margin:0;}

.img_79182_ p{text-align:center; position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); font-size:16px; color:#fff; letter-spacing:-0.5px; word-break:keep-all;}
.img_79182_ p img{display:block; margin:0 auto;}
.img_79182_ p strong{font-size:44px; font-weight:normal; letter-spacing:-2px;}
.img_79182_ p span{display:block; margin:20px auto 25px; width:1px; height:45px; background:#fff;}

@media (max-width:1023px){
  .img_79182_{height:360px;}
  .img_79182_ p strong{font-size:30px;}
}

@media (max-width:767px){
  .img_79182_{height:280px;}
  .img_79182_ p{padding:0 15px;}
  .img_79182_ p strong{font-size:30px;}
  .img_79182_ p span{margin:10px auto; height:30px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79185_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79185_ > div:after {content:''; display:block; clear:both;}
.layout_79185_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79185_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79184_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79184_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79184_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79184_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79184_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79184_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79184_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79187_ {font-size:0;}
.title_79187_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_79187_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79187_.style_top p {padding-top:10px;}
.title_79187_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79187_.style_right p {padding-right:14px;}
.title_79187_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79187_.style_bottom p {padding-bottom:12px;}
.title_79187_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79187_.style_left p {padding-left:14px;}
.title_79187_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79187_.style_circle1 p {padding-left:20px;}
.title_79187_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79187_.style_circle2 p {padding-left:20px;}
.title_79187_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79187_ p{font-size:26px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79188_ {font-size:0;}
.title_79188_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#999; line-height:1.4em; word-break:keep-all;
}
.title_79188_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79188_.style_top p {padding-top:10px;}
.title_79188_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_79188_.style_right p {padding-right:14px;}
.title_79188_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_79188_.style_bottom p {padding-bottom:12px;}
.title_79188_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_79188_.style_left p {padding-left:14px;}
.title_79188_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_79188_.style_circle1 p {padding-left:20px;}
.title_79188_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_79188_.style_circle2 p {padding-left:20px;}
.title_79188_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79188_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79186_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79186_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79186_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79186_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79186_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79186_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79183_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79183_ > div {}
.layout_79183_ > div:after {content:''; display:block; clear:both;}
.layout_79183_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 30px; border-right:5px solid #eee;}
.layout_79183_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_79183_ > div > .container_2 {width:33.333333333333%;}
.layout_79183_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_79183_ > div > [class^=container_]{padding:0 20px;}
}

@media (max-width:1023px){
  .layout_79183_ > div > [class^=container_]{min-height:437px;}
}

@media (max-width:767px){
  .layout_79183_{border-left:5px solid #eee; border-right:5px solid #eee;}
  .layout_79183_ > div > [class^=container_]{min-height:auto; border-right:0; padding-bottom:25px;}
  .layout_79183_ > div > .container_1 { width:100%;  border-left:0;}
  .layout_79183_ > div > .container_2 { width:100%; }
  .layout_79183_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_79183_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79191_, .empty_79191_ *{padding:0; margin:0;}

.empty_79191_{text-align:center;}
.empty_79191_ div{height:246px; background:url("/img_up/shop_pds/on3362/farm/promise_img11529631293.jpg") no-repeat center; background-size:cover;}  
.empty_79191_ strong{display:block; font-size:36px; color:#1478a0; position:relative; z-index:2; margin:10px auto;}
.empty_79191_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute; top:310px; left:0; right:0; z-index:1;}
.empty_79191_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_79191_ p b{display:block; margin-bottom:5px; font-size:18px; color:#1478a0;}

@media (max-width:767px){
  .empty_79191_ div{height:200px;} 
  .empty_79191_:before{top:264px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79192_, .empty_79192_ *{padding:0; margin:0;}

.empty_79192_{text-align:center;}
.empty_79192_ div{height:246px; background:url("/img_up/shop_pds/on3362/farm/promise_img21529631300.jpg") no-repeat center; background-size:cover;}  
.empty_79192_ strong{display:block; font-size:36px; color:#26b4b1; position:relative; z-index:2; margin:10px auto;}
.empty_79192_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_79192_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_79192_ p b{display:block; margin-bottom:5px; font-size:18px; color:#26b4b1;}

@media (max-width:767px){
  .empty_79192_ div{height:200px;} 
  .empty_79192_:before{top:264px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79190_, .empty_79190_ *{padding:0; margin:0;}

.empty_79190_{text-align:center;}
.empty_79190_ div{height:246px; background:url("/img_up/shop_pds/on3362/farm/promise_img31529631306.jpg") no-repeat center; background-size:cover;} 
.empty_79190_ strong{display:block; font-size:36px; color:#145785; position:relative; z-index:2; margin:10px auto;}
.empty_79190_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_79190_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_79190_ p b{display:block; margin-bottom:5px; font-size:18px; color:#145785;}

@media (max-width:767px){
  .empty_79190_ div{height:200px;} 
  .empty_79190_:before{top:264px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79885_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79885_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79885_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79885_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79885_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79885_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79885_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79884_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79884_ > div {margin-left:-20px;}
.layout_79884_ > div:after {content:''; display:block; clear:both;}
.layout_79884_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_79884_ > div > .container_1 {width:50%;}
.layout_79884_ > div > .container_2 {width:50%;}


@media (max-width:767px){
  .layout_79884_ > div{margin-left:-10px;}
  .layout_79884_ > div > [class^=container_]{padding-left:10px;}
}

@media \0screen{
	.layout_79884_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_79887_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79887_ * {box-sizing:border-box;}
.img_79887_ a {display:block; text-decoration:none;}
.img_79887_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_79886_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79886_ * {box-sizing:border-box;}
.img_79886_ a {display:block; text-decoration:none;}
.img_79886_ img {max-width:100%; vertical-align:top;}
